Bug 208115 - manpage for clusvcadm doesn't mention restart
manpage for clusvcadm doesn't mention restart
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: doc (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 11:05 EDT by Eric Z. Ayers
Modified: 2009-08-19 23:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 09:56:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Z. Ayers 2006-09-26 11:05:16 EDT
Description of problem:

man page is out of sync with current clusvcadm command
clushutdown command is referenced but doesn't exist anymore.


Version-Release number of selected component (if applicable):

$ rpm -q cman
cman-1.0.11-0


How reproducible:

man clusvcadm

Expected results:

I expected to see documentation on the -r argument (Restart)

Additional info:
Comment 1 Paul Kennedy 2006-09-29 18:06:13 EDT
Reassigned to developer.
Comment 2 Lon Hohberger 2009-04-24 09:56:52 EDT
commit ca70b8f8a49687d68b09ad51cfdf4c4d0bcc6283
Author: Lon Hohberger <lhh@redhat.com>
Date:   Thu Oct 5 19:50:18 2006 +0000

    Fix #208115

It's been fixed for some time; it's definitely fixed in the current release.

Note You need to log in before you can comment on or make changes to this bug.